@charset "utf-8";
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */



/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

.business.inner-page {
	margin: 0;
	padding-top: 10rem;
	padding-bottom: 10rem;
	z-index: auto;
}

/*-- Global
----------------------------------------------------------------------*/

.breadcrumb {
	background-color: transparent;
}
.tpl-latest-news {
	background-color: var(--main);
}
.text-box ul {
	list-style: none;
	padding-left: 10px;
}
.text-box ul li {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: var(--text);
}
.text-box ul li:before {
	content: '✓';
	color: var(--main);
	padding-right: 10px;
	font-weight: 600;
}
/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2019_webfrog) {
	display: none;
}
/*-- Content Section
----------------------------------------------------------------------*/
#content {
	padding-left: 15px;
	padding-right: 15px;
}
#focus {
	background-position: center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
}
#focus:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--bg-main);
	pointer-events: none;
	opacity: 0.8;
}
#focus .text-wrap {
	color: #fff;
}
#focus .text-wrap h2 {
	font-size: 44px;
	font-size: 2.75rem;

}
#focus .text-wrap p {
	font-weight: 300;
	font-size: 20px;
	font-size: 1.25rem;
}
#focus .btn-slider {
	color: #fff;
}
.studies h2 {
	position: relative;
	display: table;
}
.studies h2:before {
	content: '';
	position: absolute;
	bottom: -1rem;
	left: 0;
	width: 20%;
	height: 7px;
	background-color: var(--main);
}
.studies h2:hover {
	color: var(--main);
}
.service-box .card {
	border-radius: 0;
	box-shadow: 9px 11px 0 rgba(0,0,0,0.11);
	border: 2px solid #ebebeb;
}
.service-box .card-img-top {
	width: 100%;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.service-box .card-footer:last-child {
	border-radius: 0;
}
.service-box .card-footer {
	padding: .75rem 1.25rem;
	background-color: rgba(0,0,0,0);
	border-top: 1px solid rgba(0,0,0,0);
}
.business {
	position: relative;
	background: url('../img/bg3-new.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	padding-top: 160px;
	padding-top: 10rem;
	padding-bottom: 100px;
	padding-bottom: 6.25rem;
	margin: -200px 0 0 0;
	margin: -12.5rem 0 0 0;
	z-index: -1;
}
.business:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--bg-main);
	pointer-events: none;
	opacity: 0.8;
}
.work {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.work p {
	display: inline-block;
	font-size: 18px;
	font-size: 1.125rem;
	color: #fff;
	font-weight: 600;
	margin-bottom: 0;
}
.work img {
	margin-right: 0.75rem;
}
/*-- Footer Section 01
----------------------------------------------------------------------*/

.footer-bottom {
	background: var(--bg-alt);
}
.footer-bottom-lft p {
	color: var(--header);
	font-weight: 600;
	letter-spacing: 1px;
}
.footer-bottom-lft p a:hover {
	color: var(--main);
}
.footer-bottom-rgt {
	background-color: var(--alt);
}
.social-icons {
	text-align: center;
}
.social-icons a {
	display: inline-block;
	color: #fff;
	margin: 0 0.5rem;
	font-size: 30px;
	font-size: 1.875rem;
}
.social-icons a:hover {
	color: var(--main);
}
/* footer ends here */


.divider {
	width: 10%;
	height: 4px;
	margin: 1rem 0;
	overflow: hidden;
	background-color: var(--alt);
}
/*-- Footer Section Fonts 
---------------------------------------------------------------------------*/


/*-- Map Boxes/iframes
---------------------------------------------------------------------------*/
.map-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 260px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.map-container iframe, .map-container object, .map-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
body:not(.copyright_2019_webfrog) {
	display: none;
}
#topcontrol {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	/*bottom: 0 !important;
	right: 0 !important;*/
	z-index: 500;
}
#content .text-box img {
	display: block;
	max-width: 100%;
}
#content .text-box img.pull-right, #content .text-box img.justifyright, #content .text-box img[style*="float:right"] {
	margin-left: 15px;
	margin-bottom: 15px;
	/*width:auto;*/
	float: right !important;
}
#content .text-box img.pull-left, #content .text-box img.justifyleft, #content .text-box img[style*="float:left"] {
	margin-right: 15px;
	margin-bottom: 15px;
	/*width:auto;*/
	float: left !important;
}
.text-box.bg-right {
	box-shadow: 9px 11px 0 rgba(0,0,0,0.11);
	border: 2px solid #ebebeb;
}
.pdfwrap h4 {
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 1rem;
}
.pdfwrap a {
	padding: 0 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	color: rgba(3,3,3,0.8);
}
.pdfwrap a .fa {
	color: #020c7b;
	margin-right: 0.25rem;
}
.pdfwrap a:hover {
	color:  #f6bf00;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
#content {
	padding-left: 30px;
	padding-right: 30px;
}
#content .text-box img.pull-right, #content .text-box img.justifyright, #content .text-box img[style*="float:right"] {
	margin-left: 30px;
	margin-bottom: 15px;
	    max-width: 400px;
	float: right !important;
}
#content .text-box img.pull-left, #content .text-box img.justifyleft, #content .text-box img[style*="float:left"] {
	margin-right: 30px;
	margin-bottom: 15px;
	    max-width: 400px;
	float: left !important;
}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
#content {
	padding-left: 30px;
	padding-right: 30px;
}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#content {
	padding-left: 8.3333%;
	padding-right: 8.3333%;
}
#content .text-box img.pull-right, #content .text-box img.justifyright, #content .text-box img[style*="float:right"] {
	margin-left: 30px;
	margin-bottom: 15px;
	    max-width: 400px;
	float: right !important;
}
#content .text-box img.pull-left, #content .text-box img.justifyleft, #content .text-box img[style*="float:left"] {
	margin-right: 30px;
	margin-bottom: 15px;
	    max-width: 400px;
	float: left !important;
}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
#content {
	padding-left: 16.6666%;
	padding-right: 16.6666%;
}
}
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
body:not(.copyright_2019_webfrog) section {
	display: none;
}
